<div class="actionButtons">
    <button class="btn-with-icon btn btn-info" type=button ng-click="edit()"><i class=ion-plus></i>Nowy</button>
</div>
<div style="padding-bottom: 8px">
    <div class="col-md-offset-2 col-lg-8" style="float: none">
        <table class="table">
            <thead>
            <tr>
                <th>Nazwa materiał</th>
                <th>Kod materiału</th>
                <th>Ilość</th>
                <th>Gatunek</th>
                <th>Norma</th>
                <th>Tolerancja</th>
                <th></th>
            </tr>
            </thead>
            <tbody>
            <tr ng-repeat="element in getModel() track by $index">
                <td>
                    <span title="Nazwa materiału">{{element.materialName}}</span>
                </td>
                <td>
                    <span title="Kod materiału">{{element.materialCode}}</span>
                </td>
                <td>
                    <span title="Ilość">{{element.count}}</span>
                </td>
                <td>
                    <span title="Gatunek">{{element.materialSteelGrade}}</span>
                </td>
                <td>
                    <span title="Norma">{{element.materialNorm}}</span>
                </td>
                <td>
                    <span title="Tolerancja">{{element.materialTolerance}}</span>
                </td>
                <td>
                    <div class="btn-group action">
                        <button type="button" class="btn btn-sm btn-info" ng-click="edit($index)">Edytuj</button>
                        <button type="button" class="btn btn-sm btn-danger" ng-click="remove($index)">Usuń</button>
                    </div>
                </td>
            </tr>
            </tbody>
        </table>
    </div>

</div>
